# Generated by Django 3.0.6 on 2020-05-10 22:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0009_auto_20200510_1921'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usuario',
            name='usuario',
            field=models.CharField(max_length=30),
        ),
    ]
